
VELO Production Issue - Bug #22229

[Chinese Language CR][SIT][Android] - PIN IB - Response Code to be Updated The Latest

Requirement

25 June 2025 11:26 AM - Mohamad Zulhilmi

Status: Closed Start date: 25 June 2025

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Launch App > PIN IB > PIN > Challenge Code

Actual result:

Currently showing this, 在下方输入响应代码，以完成您在 OCBC 企业网上银行的交易。

Expected result:

Need to update, to 在下方输入响应代码, 以完成您在 OCBC Business 上银行的交易。

History

#1 - 26 June 2025 10:47 AM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Mohamad Zulhilmi

Fixed

#2 - 26 June 2025 11:18 AM - Mohamad Zulhilmi

- File Image006.png added

- Status changed from Resolved to Pending UAT 

Tested good

#3 - 26 June 2025 03:48 PM - hsulynn pang

- Status changed from Pending UAT  to Closed

#4 - 07 July 2025 02:57 PM - Mohamad Zulhilmi

- Assignee deleted (Mohamad Zulhilmi)

Files

Image005.png 3.07 MB 25 June 2025 Mohamad Zulhilmi

Image006.png 158 KB 26 June 2025 Mohamad Zulhilmi
